Incidencia #44664

Qt: popup_goto_dialog() doxygen marking error

Abrir Fecha: 2022-05-25 15:46 Última actualización: 2022-06-02 12:00

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Qt-client popup_goto_dialog() header first line ends "*//*" (just single asterisk in the end). I think this breaks doxygen.

Ticket History (3/4 Histories)

2022-05-25 15:46 Updated by: cazfi
  • New Ticket "Qt: popup_goto_dialog() doxygen marking error" created
2022-05-27 04:00 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.1.0
  • Componente Update from Qt-client to General
Comentario

There was a couple of others as well (grepped "*//*$" -pattern)

2022-06-02 12:00 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar